/*
 * 地面コントロール
 */
void
jimencontrol()
	{
	int	i,j;

	for ( i = 0 ; i < MAXJIMEN ; i++ )
		{
		if ( jimen[i].flag )
			{
			jimen[i].x += jimen[i].xspeed;
			jimen[i].y += jimen[i].yspeed;
			jimen[i].z += (jimen[i].zspeed - ship.zspeed);
			if ( jimen[i].x < 0 || jimen[i].x > FSX ) jimen[i].flag = 0;
			if ( jimen[i].y < -0x500 || jimen[i].y > FSY ) jimen[i].flag = 0;
			if ( jimen[i].z < -0x150 || jimen[i].z > FSZ ) jimen[i].flag = 0;
			}
		}
	}

